﻿body {
}

#header1 {
    height: 288px;
    margin: 0px;
    padding-top: 0px;
    background-image: url('../img/otis_redding.png');
    /*background: #053953; #E7EAF2; repeat-x;*/
    margin-right: 0px;
    margin-left: auto;
}
.navbar-menu li a {
    padding: 20px;
    border-right: 1px solid #e6e6ea;
}
#footer {
    height: 120px;
    margin: 0px;
    padding-top:0px;   
   /* background-image: url('../images/stardust.png');
    background: #053953; #E7EAF2; repeat-x;*/
    margin-right: 0px;
    margin-left: auto;
    bottom:0;
    position:relative;
    /*color:#FFF;*/
    width:100%;
}
.savingLightHeader
{
	/*color:#003366;*/
    font-size:20px;
    font-weight:bold;
}

.savingContent1
{
	/*color:#003366;*/
    font-size:18px;
    font-weight:bold;
    text-decoration:underline
}


.savingContent2
{
    font-size:16px;
}

.savingHome
{
	color:#56a446;
    font-size:14px;
    font-weight:bold;  
}


.home-text
{
    color:#ffd800;
    padding-top:80px;
}
#home
{
 	margin-top:0px;
}

#home h1 {
	margin: 10px 0 0 0; 
	padding: 10px 0px 10px 8px; 
	font: bold 85% Arial, Sans-Serif;
	color: #333;
	text-transform: uppercase; 
	background: #b3b964 ; 	
	letter-spacing: 1px;	
    
}
#home .text-box {
	border: 1px solid #b3b964;
	margin: 0px 0px 5px 0px;
	padding: 10px;	
	background: #FFF;
    height:100%;
}
.bold-text
{
    font-weight:bold;
}

.header-text
{
    color:#fff;
}

.church-text
{
    /*font-size:1.5em;*/  
    text-transform: uppercase; 
    font-weight:bold;  
}

#fota
{
    font-size:smaller;
}
.padder
{
    padding:5px;
    font-size:larger;
}

.main-bar {
    background:#4146a5;  
    color:ghostwhite;
}

.navbar{
    margin-bottom:0px !important;
    
}

.jumbotron {
    background-image: url('../img/old_moon.png');   
}

.facebookimg{
    padding-right:5px;
}

.jumbotron
{   
    border-radius: 0rem !important;
}

h4 {
    color: #4146a5 !important;
    /*font-weight: bold !important;*/
    padding-top: 5px !important;
}

.navbar-light .nav-item > .nav-link.active {
    /*color: orangered !important;*/
    border-bottom:solid;
    border-bottom-color:blueviolet;
    border-bottom-width:thin;
    font-weight:bold;

}


.fb a{
    color:white !important;    
}